<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.9964</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.6857</MDI>
      <MDI key="STATISTICS_MEAN">-7.2689</MDI>
      <MDI key="STATISTICS_STDDEV">5.6427</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
